# DefaultParameters

Default parameters for this model


## Fields

| Field                     | Type                      | Required                  | Description               |
| ------------------------- | ------------------------- | ------------------------- | ------------------------- |
| `frequency_penalty`       | *OptionalNullable[float]* | :heavy_minus_sign:        | N/A                       |
| `presence_penalty`        | *OptionalNullable[float]* | :heavy_minus_sign:        | N/A                       |
| `repetition_penalty`      | *OptionalNullable[float]* | :heavy_minus_sign:        | N/A                       |
| `temperature`             | *OptionalNullable[float]* | :heavy_minus_sign:        | N/A                       |
| `top_k`                   | *OptionalNullable[int]*   | :heavy_minus_sign:        | N/A                       |
| `top_p`                   | *OptionalNullable[float]* | :heavy_minus_sign:        | N/A                       |